/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/


/* ---------- Fonts ---------- */


@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,400i,500,700,900');


/* ---------- A11y ---------- */

#top #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	padding: 9px;
}


/* ---------- Typography ---------- */


body#top  {
	font-family: 'Rubik', sans-serif;
	line-height: 1.5;
}

#top h1, #top h2, #top h3, #top h4, #top h5 , #top h6 {
	font-weight: 700;
	text-transform: none;
	letter-spacing: -0.5px;
	line-height: 1.1;
	margin-bottom: 1.25rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#top h1, #top .title_container .main-title {font-size: 3rem;}
#top h2 {font-size: 2.5rem;}
#top h3 {font-size: 1.75rem;}
#top h4 {font-size: 1.5rem;}
#top h5 {font-size: 1.25rem;}
#top h6 {font-size: 0.85rem;}

#top .callout h1 {
	font-weight: 900;
}

#top .callout h1 strong {
	color: #FFA300;
	font-weight: 900;
}

#top .entry-content-wrapper {
	text-align: left!important;
}

#top p {
	margin: 0 0 1rem;
}

#top p.lead {
	font-size: 1.25rem;
	line-height: 1.6;
	margin-bottom: 2rem;
}

#top #main p > a, #top #main .entry-content li > a, #top #main .read-more-link > a, #top #main .entry-content div > a {
	border-bottom: 2px solid rgba(35, 17, 97, 0.2);
  font-weight: 500;
	position: relative;
	text-decoration: none;
}


#top #main p > a:hover, #top #main li > a:hover, #top #main p > a:active, #top #main p > a:focus, #top #main .read-more-link > a:hover, #top #main .entry-content div > a:hover {
	border-bottom: 2px solid rgba(35, 17, 97, 1);
  text-decoration: none;
}

#top #main .read-more-link {
	margin: 1rem 0 0;
}

#top .more-link-arrow {
	display: none;
}

#top i {
  margin: 0 5px 0 0;
	text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

#top ::placeholder {
  color: #CAC8C8;
  opacity: 1;
}

#top :-ms-input-placeholder {
  color: #CAC8C8;
}

#top ::-ms-input-placeholder {
  color: #CAC8C8;
}

#top blockquote p {
	margin-bottom: 0!important;
	font-weight: 500;
}

#top blockquote cite {
	color: #736DA9;
	font-size: 0.75rem;
}

#top .hr, #top hr {
	background-color: #f9f9f9;
	border: none;
	height: 2px;
	margin: 3rem 0;
}

#top .hr-inner {
	background: #f1f1f1;
	height: 2px;
}

#top .entry-content-wrapper li {
		margin: 0;
}


/* ---------- Buttons ---------- */


#top .button, #top button, #top .avia-button, #top .wp-block-button__link, #top .wp-block-file .wp-block-file__button, #top .um-button {
	background: #231161;
	border-radius: 1rem;
	border-bottom: 0;
	color: #ffffff;
	display: inline-block;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1;
	margin: 0 0.5rem 0 0;
	padding: 1.25rem 1.5rem;
	text-decoration: none;
	opacity: 1;
}

#top .button:hover, #top button:hover, #top .avia-button:hover, #top .wp-block-button__link:hover,  #top .um-button:hover {
	background-color: #9087AF;
	text-decoration: none;
}

#top .button.button-yellow {
	background: #FFA300;
	color: #231161;
}

#top .button.button-white {
	background: #ffffff;
	color: #231161;
}

#top .button.button-yellow:hover, #top .button.button-white:hover  {
	opacity: 0.66;
}

#top .wp-block-file .wp-block-file__button {
	display: inline-block;
	margin-left: 0.5rem;
}


/* ---------- Transitions & Animations ---------- */


#top a,
#top button,
#top .button,
#top .avia-button,
#top .wayfinder,
#top .card,
#top #main p > a::after,
#top .av-alb-blogposts .post-entry,
#top .latest-reports img,
#top .search-filter-results article {
  -webkit-transition: all 0.33s ease-in-out;
  -moz-transition: all 0.33s ease-in-out;
  -o-transition: all 0.33s ease-in-out;
  transition: all 0.33s ease-in-out;
}


/* ---------- Header ---------- */


#top .social_bookmarks {
  height: 18px;
  margin: 18px 0;
}

#top .social_bookmarks li {
  height: 18px;
  margin-right: 10px;
  width: 18px;
}

#top .header_color .social_bookmarks li a {
  color: #ffffff;
  line-height: 1;
  min-height: 18px;
  height: 18px;
  width: 18px;
}

#top .header_color .social_bookmarks li a:hover {
  background: transparent!important;
  color: #FFA300!important;
}

#top .sub_menu {
  font-size: 0.85rem;
  font-weight: 500;
	float: none;
  line-height: 1;
  margin: 20px 0;
  padding: 0;
  top: 0;
}

#top .sub_menu > ul {
	float: none;
	text-align: right;
}

#top .sub_menu li {
  display: inline-block;
  border-right-width: 0;
  float: none;
  line-height: 1;
  margin-left: 1.5rem;
  padding: 0;
}

#top .sub_menu > ul > li > a {
  color: #ffffff;
	font-weight: 500;
  padding: 0;
}

.sub_menu > ul > li:hover > a {
  color: #FFA300!important;
  text-decoration: none;
}

#top .logo {
  padding: 26px 0;
}

#top #header_main_alternate {
  background-color: #f9f9f9;
}

#top .avia-menu, #top .menu {
  height: inherit!important;
}

#top .av-main-nav > li {
  text-align: center;
  width:  16.666666%;
}

#top .av-main-nav > li > a {
  font-size: 1rem;
	font-weight: 500;
  height: auto!important;
  line-height: 1!important;
  padding: 20px 30px!important;
}

#top .av-main-nav > li > a::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f078";
	margin-left: 10px;
}

#top .av-main-nav > li > a:only-child::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "";
}

#top .av-main-nav > li > a i {
	font-size: 0.85rem;
	margin: 0 0 0 10px;
}

#top .av-main-nav > li > a:hover {
  background-color: #CAC8C8;
}

#top .sub-menu > li > a {
	background: #f9f9f9;
	font-size: 0.85rem;
	font-weight: 500;
	padding: 1rem 1.5rem;
}

#top .sub-menu > li > a:hover {
	background-color: #CAC8C8;
}

#top .av-main-nav ul {
		box-shadow: none;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		overflow: hidden;
		margin-top: 0;
		width: 100%;
}

#top .av-subnav-menu > li {
	padding: 0;
}

#top .av-subnav-menu > li > a {
	font-size: 1rem;
	border-left: 0;
	padding: 1rem 1.5rem;
	font-weight: 700;
}

#top .av-subnav-menu > li > a:hover {
	background: #CAC8C8;
	border-bottom: none!important;
}


/* ---------- Columns ---------- */


#top .content {
  padding: 6rem 0;
}

body .column-top-margin {
    margin-top: 2%;
}

#top .container_wrap {
	border-top: 0;
}


#top div .av_one_fifth {
    margin-left: 2%;
    width: 18.4%;
}
#top div .av_one_fourth {
	margin-left: 2%;
	width: 23.5%;
}
#top div .av_one_third {
	margin-left: 2%;
	width: 32%;
}
#top div .av_two_fifth {
  margin-left: 2%;
  width: 36.4%;
}
#top div .av_one_half {
	margin-left: 2%;
	width: 49%;
}
#top div .av_three_fifth {
  margin-left: 2%;
  width: 57.599999999999994%;
}
#top div .av_two_third {
  margin-left: 2%;
  width: 64.66666666666666%;
}
#top div .av_three_fourth {
  margin-left: 2%;
  width: 73.5%;
}
#top div .av_four_fifth {
  margin-left: 2%;
  width: 78.8%;
}
#top div .av_one_sixth {
  margin-left: 2%;
  width: 11.666666666666666%;
}
#top div .av_one_seventh {
  margin-left: 2%;
  width: 9.142857142857142%;
}
#top div .av_one_eighth {
  margin-left: 2%;
  width: 7.25%;
}
#top div .av_one_nineth {
  margin-left: 2%;
  width: 5.777777777777778%;
}
#top div .av_one_tenth {
  margin-left: 2%;
  width: 4.6%;
}


#top div .first {
	margin-left: 0;
}

#top .avia-section {
	min-height: auto;
}

#top div .no_margin {
	margin-left: 0!important;
}


/* ---------- Forms ---------- */


#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area, #top .main_color input[type="text"] {
	background: #ffffff;
	border-radius: 0;
	padding: 1.2rem;
	line-height: 1;
}

#top label {
	font-size: 0.85rem;
}

#top .avia_ajax_form .button {
	background: #231161;
	border-radius: 1rem;
	font-size: 1rem;
	font-family: 'Rubik', sans-serif;
	padding: 1.2rem 1.5rem;
}

#top .avia_ajax_form select {
	color: #D2CEDE;
}

#top .newsletter-form .form_element {
	width: 24%;
	margin-left: 1.25%;
}

#top .newsletter-form .form_element:first-of-type {
	margin-left: 0;
}


/* ---------- Search & Filter ---------- */


#top .search-filter-results article {
	background: #ffffff;
	border-radius: 1rem;
	clear: both;
	margin-bottom: 2rem;
	overflow: auto;
}

#top .search-filter-results article  a {
	border-bottom: 2px solid #ffffff;
}

#top .search-filter-results article:hover h2.post-title a {
	border-bottom: 2px solid rgba(35, 17, 97, 0.2);
}

#top .searchandfilter ul {
	margin-left: 0;
}

#top .searchandfilter ul li {
	display: inline;
}

#top .searchandfilter ul li label select {
	background-color: #ffffff!important;
	padding: 0.9rem 1rem;
}

#top .search-filter-results .search-meta {
	color: #231161;
	font-size: 0.85rem;
	margin: 1rem 0;
}

#top .ll-skin-melon .ui-widget {
	background: #231161;
	border-radius: 1rem;
	box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	overflow: hidden;
	width: auto;
}

#top .ll-skin-melon .ui-datepicker th {
	color: #ffffff;
}

#top .ll-skin-melon td .ui-state-default {
	background: #ffffff;
	color: #231161;
	padding: 0.75rem;
	font-size: 0.75rem;
}

#top .ll-skin-melon td .ui-state-hover {
	background: #f9f9f9;
}

#top .ll-skin-melon .ui-state-disabled .ui-state-default {
	color: #FFA300;
}

#top .ll-skin-melon .ui-datepicker .ui-datepicker-next, #top .ll-skin-melon .ui-datepicker .ui-datepicker-next-hover, #top .ll-skin-melon .ui-datepicker .ui-datepicker-prev, #top .ll-skin-melon .ui-datepicker .ui-datepicker-prev-hover {
	top: 1rem;
}

#top .search-filter-reset {
	border-radius: 1rem;
}

/* ---------- Images ---------- */



#top img, #top .avia_image, #top .avia-content-slider .slide-image  {
  border-radius: 0;
}

#top .image-overlay {
	display: none!important;
}

#top .wp-block-image figcaption {
  margin-bottom: 0;
  color: #736DA9;
  text-align: left;
  font-size: 0.75rem;
  line-height: 1.6;
}

#top .avia-slideshow-arrows a {
	margin: -30px 0 0;
}

#top .avia-slideshow-dots a {
	background: #ffffff;
	height: 10px;
	width: 10px;
	padding: 0;
	margin: 0 5px;
	bottom: 4rem;
}

#top .avia_desktop .av_slideshow.avia-slideshow:hover .avia-slideshow-controls a {
	opacity: 1;
}

#top .avia-slideshow-arrows a::before {
	background: #231161;
	border-radius: 0;
}

#top .no-logo-slider-heading {
	display: none;
}


/* ---------- Homepage ---------- */

#top .hero-banner .av-section-color-overlay {
	background-repeat: no-repeat!important;
	background-size: auto 600px!important;
	margin-left: 34%;
	width: 66%;
}

#top .avia-shadow {
	box-shadow: none;
}

#top .avia-layerslider .ls-bottom-slidebuttons {
	bottom: 40px;
	top: auto!important;
	height: auto!important;
}

#top .avia-layerslider .ls-bottom-slidebuttons a {
	background-color: #ffffff!important;
	border: none!important;
	margin-right: 5px;
}

#top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active {
	opacity: 1!important;
}

#top .ls-bottom-nav-wrapper {
	max-width: 1400px;
	text-align: right;
}

#top .slider-content {
		max-width: 510px!important;
}

#top .slider-content h1 {
	font-weight: 200;
	margin-bottom: 2rem;
}

#top .av-single-slide {
	background-size: 50%;
}

#top .mfp-bg {
	background: #231161;
}

#top .mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.9;
}

#top div.avia-popup .mfp-close {
	background: #FFA300;
	border: 0;
	font-family: 'Rubik', sans-serif!important;
	font-size: 2rem;
	font-weight: 300;
	margin-right: 0;
	opacity: 1;
	padding: 0;
	right: -25px;
	top: -25px;
	height: 50px;
	width: 50px;
}

#top div.avia-popup .mfp-close:hover {
	transform: none;
	-webkit-transform: none;
}

#top .mfp-iframe-scaler iframe {
	box-shadow: none;
	border-radius: 1rem;
	border-top-right-radius: 0;
}

#top .mfp-arrow {
	display: none;
}

#top .toggle_icon:before {
	color: #231161;
	font-family: "Font Awesome 5 Free";
	font-weight: 900!important;
	content: "\f078";
	font-size: 1.25rem;
	font-weight: normal;
	line-height: 2;
}

#top .activeTitle .toggle_icon:before {
	content: '\f077';
}

#top .toggle_icon {
	background: #f9f9f9;
	border: 0;
	border-radius: 40px;
	padding: 0 11px;
	height: 40px;
	left: auto;
	right: 2rem;
	margin-top: -20px;
	width: 40px;
}

#top .toggle_icon span {
	display: none;
}

#top .single_toggle {
	margin-bottom: 0;
}

#top .single_toggle .toggler {
	border-top: 2px solid #f1f1f1;
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 0;
	padding: 1rem;
}

#top #after_section_1 .content {
	padding: 0;
}

#top .av_promobox {
	bottom: 0;
	border: none;
	border-top-left-radius: 1.5rem;
	border-top-right-radius: 1.5rem;
	float: none;
	padding: 2rem 2rem 1.85rem;
	position: absolute;
}

#top .avia-promocontent {
	margin-right: 0;
	padding-right: 282px;
}

#top .avia-promocontent i {
	font-size: 1.25rem;
}

#top .avia-promocontent p {
	font-size: 1rem;
	margin-bottom: 0;
}

#top .av_promobox .avia-button {
	border-radius: 0;
	padding: 2.15rem 2rem;
	margin: 0;
	right: 0;
	top: 0;
	z-index: 9;
}

#top .av_promobox .avia-button i {
	margin-left: 10px;
}

#top .video-banner .play-button div {
	display: inline-block;
	vertical-align: middle;
}

#top .video-banner .play-button div i {
	position: relative;
}

#top .video-banner .play-button div i::after {
	background: #FFA300;
	content: '';
	border-radius: 50%;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: -9;
}

#top .video-banner .play-button div a {
	font-size: 5rem;
}

#top .video-banner .play-button div a:hover {
	color: #231161;
}

#top .video-banner .play-button div p {
	line-height: 1.2;
	margin-bottom: 0;
}

#top .form-section .flex_column {
	float: none;
	max-width: 989px;
	margin: 0 auto;
}

#top .form-section p.lead {
	margin-bottom: 0;
}


/* ---------- Featured Images ---------- */


#top .page-header {
  background-color: #ffffff;
	background-size: 50%;
	background-position: 100% 50%!important;
  background-repeat: no-repeat!important;
	width: 100%;
}

#top #alert-header {
	padding-bottom: 85px;
}

#top .breadcrumb {
  color: #231161;
  font-size: 0.85rem;
  font-weight: 700;
  overflow: auto;
  margin-bottom: 20px;
}

#top .breadcrumb span {
  margin-right: 10px;
}

#top .breadcrumb i {
	margin: 0;
}

#top .breadcrumb a:hover {
	border-bottom: 2px solid #ffffff;
	text-decoration: none;
}

#top .breadcrumb-trail a {
  border-bottom: 2px solid rgba(35, 17, 97, 0.2);
  color: #231161;
  display: inline;
  float: none;
  padding: 0;
}

#top .breadcrumb-trail .trail-end {
	border-bottom: 2px solid rgba(35, 17, 97, 0.2);
  float: none;
  display: inline;
	padding: 0;
}

#top .trail-before {
  display: none;
}

#top .page-header .intro, #top .page-header .intro h1 {
  color: #231161;
}

#top .page-header .intro {
	padding-right: 2%;
}

#top .page-header .intro p {
	margin-bottom: 0;
}

#top .page-header .intro p, #top .intro p {
  font-size: 1.25rem;
  line-height: 1.6;
}


/* ---------- Cards & Wayfinders ---------- */


#top .wayfinder {
	border-radius: 1.5rem!important;
	overflow: hidden;
}

#top .wayfinder .avia-image-container {
  margin-bottom: 0;
}

#top .wayfinder .av_textblock_section  {
  background: #ffffff;
  padding: 2rem 2rem 1rem;
}

#top .card {
	background-color: #ffffff;
	border-radius: 1.5rem!important;
	min-height: 212px;
  padding: 2rem 2rem 1rem;
}

#top .card:hover {
  background-color: #231161;
  color: #ffffff;
}

#top .card a {
  display: inline-block;
}

#top .card:hover h3, #top .card:hover a {
  color: #ffffff;
}


/* ---------- Team / Board Member Profiles ---------- */

#top .profile p:first-of-type {
	font-size: 1.25rem;
	line-height: 1.6;
}

#top .single-profile {
	margin-bottom: 2rem;
}

#top .single-profile .avia-image-container {
	margin-bottom: 1rem;
}

#top .single-profile img, #top .profile img {
	border-radius: 1.5rem;
}

#top .single-profile h3, #top .single-profile h6 {
	margin-bottom: 1rem;
}


/* ---------- Ultimate Member ---------- */

#top .restriction-wrap {
	background: #f9f9f9;
	padding: 6rem 0;
}

#top .restriction-content {
	color: #221161!important;
	max-width: 1400px;
	text-align: center;
}

#top .um .um-avatar {
	border: 2px solid #f9f9f9;
	border-radius: 50%;
}

#top .um {
	background: #ffffff;
	border-radius: 1.5rem;
	padding: 2rem;
}

#top .um .um-field-label, .um-account-side li a span.um-account-title {
	color: #221161!important;
}

#top .um-account-side li {
	background: #f9f9f9;
}

#top .um-account-side li a:hover {
	background: #CAC8C8;
}

#top .um-account-main div.um-account-heading {
	color: #221161;
	font-size: 2rem;
}

.um-account-side li a span.um-account-icon, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon {
	color: #221161!important;
}

.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: #FFA300!important;
}

#top .um-account-main div.um-account-heading i {
	color: #FFA300;
	font-size: inherit;
	margin-top: 0;
}

#top .um a {
	color: #221161!important;
	border-bottom: 0!important;
}

#top .um-button {
	font-weight: 500!important;
	border-radius: 1rem!important;
	padding: 1.25rem 1.5rem!important;
}


/* ---------- Testimonials ---------- */


#top .avia-testimonial-wrapper {
	border-radius: 1rem;
	background: #ffffff;
	padding: 2rem;
}

#top .avia-testimonial-wrapper .avia-testimonial-content {
	background: transparent
}

#top .avia-slider-testimonials .avia-testimonial-content {
	padding: 0;
	border: none;
}

#top .avia-slider-testimonials .avia-testimonial-content::before {
	content: '“';
	position: relative;
	font-size: 3rem;
	font-weight: 500;
	line-height: 1;
}

#top .avia-testimonial-content p {
	font-size: 2.5rem;
	font-weight: 900;
	line-height: 1.1;
}

#top .avia-testimonial-meta, #top .avia-slider-testimonials .avia-testimonial-name {
	font-size: 0.85rem;
	margin: 0;
}

#top .avia-testimonial-arrow-wrap {
	display: none;
}


/* ---------- Blog Articles ---------- */


#top.post-template-default .main_color {
	background-color: #ffffff;
}

#top.post-template-default .big-preview img {
	border-radius: 1.5rem;
}

#top .av-magazine-hero-top {
	background: #f9f9f9;
	margin-bottom: 3rem;
}

#top .av-magazine-hero-top .av-magazine-thumbnail {
	padding: 0;
	margin-bottom: 0;
	max-height: 320px;
	overflow: hidden;
}

#top .av-magazine-hero-top .av-magazine-thumbnail img {
	width: 100%
}

#top .av-magazine-hero-top .av-magazine-content-wrap {
	background: #ffffff;
	padding: 1.5rem 2rem 1.5rem 2rem;
}

#top .entry-content-header h1.post-title.entry-title {
	font-size: 3rem;
	margin-bottom: 1rem;
	text-align: left;
}

#top.single-post .entry-content-header {
	border-bottom: 2px solid #f1f1f1;
	padding-bottom: 2rem;
	margin-bottom: 2rem;
}

#top .av-magazine-entry {
	border-bottom: 2px solid #f1f1f1;
	padding-bottom: 0;
	margin-bottom: 2rem;
}

#top .featured-news-item  .av-magazine-entry {
	border-bottom: 0;
	margin-bottom: 0.5rem;
}

#top .post-meta-infos a {
	font-weight: 700;
}

#top .post-meta-infos a:hover {
	text-decoration: none;
}

#top .entry-content p:first-of-type {
	font-size: 1.25rem;
  line-height: 1.6;
	margin-bottom: 2rem;
}

#top .av-alb-blogposts .entry-content {
	display: none!important;
}

#top .av-alb-blogposts .bloglist-simple:first-of-type {
	margin-right: 4%;
}

#top .av-alb-blogposts .bloglist-simple {
	background: #ffffff;
	clear: none;
	display: inline-block;
	float: left;
	min-height: 144px;
	width: 48%;
}

#top .av-alb-blogposts .entry-content-header {
    padding: 2rem;
}

#top .av-alb-blogposts .entry-content-header h2.post-title {
		font-size: 1.25rem!important;
		font-weight: 700;
		margin-bottom: 1rem!important;
		line-height: 1.25;
		padding: 0;
}

#top .post-meta-infos {
	font-size: 0.75rem;
	line-height: 1;
	margin-bottom: auto;
	text-align: left!important;
	top: auto;
}

#top .post-meta-infos .minor-meta, .av-magazine-time, .av-magazine-author, .av-magazine-text-sep {
	color: #231161!important;
	font-size: 0.75rem;
  text-transform: none;
}

#top .av-magazine-time {
	margin-bottom: 1rem;
	display: inline-block;
}

#top .av-alb-blogposts .text-sep, #top .av-alb-blogposts .blog-categories, #top .av-alb-blogposts .blog-author, #top .av-alb-blogposts .post_delimiter, #top .template-blog .text-sep-cat, #top .template-blog .read-more-link {
	display: none;
}

#top .av-alb-blogposts .has-post-thumbnail {
	background: #ffffff;
}

#top .av-alb-blogposts .big-preview {
	float: left;
	padding: 0!important;
	width: 50%;
}

#top .av-alb-blogposts .entry-content-header {
	width: 50%;
	float: right;
}

#top .av-alb-blogposts .has-post-thumbnail, #top .av-alb-blogposts .bloglist-simple {
	border-radius: 1rem;
	margin-bottom: 1rem;
	overflow: hidden;
}

#top .av-share-box {
	border-top: 2px solid #f9f9f9;
	padding-top: 2rem;
	margin-top: 1rem;
	text-align: center;
}

#top .av-share-box ul li {
	display: inline-block;
	margin: 0 10px;
}

#top .av-share-box ul li a {
	border-bottom: none!important;
	font-size: 20px;
	padding: 0;
}

#top .av-share-box ul li a:hover {
	color: #736DA9!important;
	background-color: transparent!important;
}

#top .pagination a {
	background-color: #231161;
	box-shadow: none;
	border-radius: 1rem;
	color: #ffffff;
	font-weight: 500;
	font-size: 1rem;
	padding: 1.25rem 1.5rem;
	margin-right: 0.5rem;
	line-height: normal;
	height: auto;
	opacity: 0.66;
	width: auto;
}

#top .pagination a:hover {
	opacity: 1;
}

#top .pagination .pagination-meta {
	color: #736DA9;
	line-height: 50px;
	font-size: 0.75rem;
}

#top .latest-reports {
	margin: 2rem 0 2rem;
	clear: both;
}

#top .latest-reports a {
	border-bottom: none!important;
}

#top .latest-reports p {
	display: inline-block;
	margin-right: 2rem;
	margin-bottom: 1rem;
}

#top .latest-reports img {
	box-shadow: none;
}

#top .latest-reports img:hover {
	box-shadow: 0 15px 15px rgba(0,0,0,0.05);
}

#top .latest-reports-feature .slide-entry-wrap {
	margin-bottom: 0;
}

#top .latest-reports-feature article {
	background: #ffffff;
}

#top .latest-reports-feature article .slide-image {
	float: left;
	margin-bottom: 0;
	width: 33%;
}

#top .latest-reports-feature article .slide-content {
	float: left;
	padding: 2rem;
	width: 66%;
}

#top .information-fact-sheets-feature .slide-image, #top .information-fact-sheets-feature .slide-meta {
	display: none;
}

#top .information-fact-sheets-feature .post-entry {
	background: #ffffff;
	border-radius: 1rem;
	padding: 2rem;
}

#top .related_posts.av-related-style-full a {
	border-radius: 1rem;
	padding: 0;
	margin: 0 0 1rem 0;
}

#top .av-related-style-full .av-related-title {
	padding: 1rem;
	line-height: 1;
}

#top .av-related-style-full .related_image_wrap, #top .av-related-style-full .related_image_wrap img, #top .av-related-style-full .related_image_wrap .related_posts_default_image {
	border-radius: 0;
}

#top .av-related-style-full .related-format-icon {
	display: none;
}



/* ---------- Case Studies ---------- */


#top .avia-slideshow {
		border-radius: 1rem;
}

#top .slide-image img, #top .avia-video {
	border-radius: 1rem;
	overflow: hidden;
}

#top .avia-table {
	padding: 2rem!important;
	border-radius: 1.5rem!important;
	overflow: hidden!important;
}

#top .avia-table th, #top .avia-table td {
	background-color: #ffffff!important;
	padding: none!important;
	text-align: left;
}

#top .avia-table th {
	font-size: 1.25rem;
	letter-spacing: 0;
	padding: 2rem 2rem 0;
	text-transform: none;
}

#top .avia-table td {
	font-size: 1rem;
	padding: 0 2rem 2rem;
}


/* ---------- Eventbrite listings ---------- */


#top .eaw-block .button {
	background-color: #9087AF;
}

#top .eaw-block .button:hover {
	background-color: #231161;
}

#top .widget .eaw-block h3 a {
	border-bottom: 2px solid rgba(35, 17, 97, 0);
}

#top .widget .eaw-block h3 a:hover {
	border-bottom: 2px solid rgba(35, 17, 97, 0.2);
}

#top .eaw-block li {
    border-bottom: 2px solid #f1f1f1;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    list-style-type: none;
}

#top .eaw-thumb {
    border: none;
		border-radius: 1rem;
    box-shadow: none;
    margin: 0 2rem 0 0;
    padding: 0;
}

#top .eaw-time {
	color: #9087AF!important;
	font-size: 0.75rem;
}

#top .eaw-summary {
	font-size: 1rem;
	margin: 0.5rem 0 1rem;
}


/* ---------- Social Icons ---------- */


#top .simple-social-icons ul li {
	display: inline-block;
	float: none;
	margin: 0 10px 10px 0!important;
}

#top .simple-social-icons ul li a, #top .simple-social-icons ul li a:hover {
	padding: 0.5rem;
}


/* ---------- Miscellaneous ---------- */


#top .search_form_field {
	background: #f9f9f9;
	padding: 2rem;
	text-align: center;
}

#top #searchform > div {
	margin: 0 auto;
}

#top .iconbox {
	margin-bottom: 0;
}

#top .iconbox .iconbox_icon {
	border-radius: 15px;
	font-size: 1rem;
	height: 15px;
	width: 15px;
	top: 0;
	left: 0;
	line-height: 13px;
	margin: 5px 5px 0 0;
}

#top .history-references p {
	font-size: 0.66rem;
	margin-bottom: 0;
}


/* ---------- Widgets ---------- */


#top #header .widget {
  float: right;
  max-width: 300px;
	margin-top: 35px;
  padding: 0;
  position: relative;
  width: 100%;
  clear: both;
}

#top #header .widget #searchform, #top .search_form_field #searchform {
  border-bottom: 2px solid rgba(35, 17, 97, 0.2);
	max-width: 300px;
	margin: 0	auto;
}

#top #header .widget #searchform #searchsubmit, #top .search_form_field #searchform #searchsubmit {
  background: transparent;
	border: none;
  color: #231161;
  font-size: 1.25rem;
  padding: 0;
  width: 50px;
}

#top #header .widget #searchform #s, #top .search_form_field #searchform #s {
  background: transparent;
  font-family: 'Rubik', sans-serif;
  font-size: 1rem;
  font-weight: 300;
  padding: 10px;
}

#top .page-sidebar .widget_nav_menu {
	background: #ffffff;
	border-radius: 1.5rem;
	padding: 2rem;
	margin: 0 2rem;
}

#top .page-sidebar .widget_nav_menu .widgettitle {
	color: #231161;
	margin: 0 0 1rem;
}

#top .page-sidebar .widget_nav_menu li {
	border: 0!important;
}

#top .page-sidebar .widget_nav_menu li a {
	background-color: #f9f9f9;
	color: #231161;
	font-size: 1rem;
	font-weight: 500;
	padding: 1rem 1.5rem!important;
	margin-bottom: 2px;
}

#top .page-sidebar .widget_nav_menu li.current-menu-item a {
	background-color: #CAC8C8;
	color: #231161;
}

#top .page-sidebar .widget_nav_menu li a:hover {
	background-color: #CAC8C8!important;
	border-bottom: none!important;
}

#top .avia-section .simple-social-icons {
	background: #231161;
	border-radius: 1.5rem;
	padding: 0.5rem 2rem 2rem;
	text-align: center;
}

#top .avia-section .simple-social-icons .widgettitle {
	color: #ffffff;
}

#top .avia_mailchimp_widget {
	border-radius: 1.5rem;
	background: #231161;
	padding: 0.5rem 2rem 2rem;
	margin-bottom: 2rem;
}

#top .avia_mailchimp_widget h3.widgettitle {
	color: #ffffff
}

#top .avia_mailchimp_widget h3.widgettitle::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 400;
	content: "\f0e0";
	color: #FFA300;
	margin-bottom: 5px;
	display: block;
}

#top .avia_mailchimp_widget h3.widgettitle::after {
	content: "Receive news and events from Shelter WA straight to your inbox";
	display: block;
	font-size: 1rem;
	font-weight: 400;
	margin-top: 1rem;
	line-height: 1.5;
}

#top .av-mailchimp-widget .button {
	background: #FFA300;
	color: #231161;
}

#top .av-mailchimp-widget .button:hover {
	opacity: 0.66;
}

#top .avia-form-success {
	background: no-repeat;
	border: 2px solid #221161;
}



/* ---------- Before Footer Widget ---------- */


#top #before-footer {
	background: #231161;
	border-bottom: 2px solid #443479;
	color: #ffffff;
}

#top #before-footer .container {
	padding: 0;
	max-width: 100%;
}

#top #before-footer .widget {
	display: inline-block;
	padding: 0 3rem;
	width: auto;
	vertical-align: middle;
}

#top #before-footer .widget .subscribe, #top #before-footer .widget .before-footer-buttons {
	display: inline-block;
	vertical-align: middle;
}

#top #before-footer .widget:last-of-type {
	float: right;
	margin-top: 2.7rem;
	padding: 0 3rem 0 0;
}

#top #before-footer .widget_media_image {
	background: #ffffff;
	padding: 3rem;
}

#top #before-footer img {
	width: 200px;
	vertical-align: middle;
}

#top #before-footer .subscribe div {
	display: inline-block;
	vertical-align: middle;
}

#top #before-footer .subscribe div:first-of-type {
	margin-right: 2rem;
}

#top #before-footer .subscribe i {
	color: #FFA300;
}

#top #before-footer .subscribe h5 {
	margin-bottom: 0.5rem;
}

#top #before-footer .subscribe p {
	margin-bottom: 0;
}

#top #before-footer h3 {
	font-weight: 400;
	margin-bottom: 0;
}

#top #before-footer .widget_nav_menu {
	text-align: right;
}


/* ---------- Footer ---------- */


#top #footer {
	padding: 6rem 0 0;
}

#top #footer .container {
	max-width: 100%;
}

#top #footer .widget {
	margin: 0 0 30px;
}

#top #footer .widgettitle {
	font-size: 1.5rem;
	margin-top: 0;
}

#top #footer .widget_nav_menu li {
	font-size: inherit;
	margin-bottom: 1rem;
}

#top #footer .widget_nav_menu a {
	border-bottom: 2px solid #231161;
	color: #ffffff;
	padding: 0;
	display: initial;
}

#top #footer .widget_nav_menu .current-menu-item > a {
	font-weight: inherit;
}

#top #footer .widget_nav_menu a:hover {
	color: #FFA300;
	border-bottom-color: #FFA300;
}


/* ---------- Socket ---------- */


#top #socket {
	color: #ffffff;
	font-size: 0.75rem;
	font-weight: 300;
}

#top #socket #acnc-logo {
	display: inline-block;
	float: left;
	width: 80px;
	height: 80px;
	margin: 0 2rem 0 0;
}

#top #socket a {
	border-bottom: 2px solid #231161;
	font-weight: 500;
	color: #ffffff;
	text-decoration: none;
}

#top #socket a:hover {
	color: #FFA300;
	border-bottom: 2px solid #FFA300;
}


#top #socket .copyright, #top #socket .sub_menu_socket {
	float: none;
}

#top #socket .sub_menu_socket div {
	overflow: auto;
}

#top #socket .sub_menu_socket li {
	float: none;
	display: inline-block;
	line-height: inherit;
	padding: 0;
	margin-right: 1rem;
}

#top #socket .menu {
	margin: 0.5rem 0 0;
}

#top #socket .container {
	padding-bottom: 6rem;
	padding-top: 4rem;
	max-width: 100%;
}

#top #scroll-top-link {
	display: none!important;
}


/* ---------- Preloader ---------- */


#top .av-preloading-logo {
	max-width: 100px;
}



/* ---------- Media Queries ---------- */


@media (max-width: 1340px) {

	.responsive #top #before-footer img {
		width: 150px;
	}

	.responsive #top #before-footer .widget:last-of-type {
		margin-top: 2.3rem;
	}

}


@media (max-width: 1260px) {

	.responsive #top #before-footer img {
		width: 100px;
	}

	.responsive #top #before-footer .widget:last-of-type {
		margin-top: 2rem;
	}

}

@media (max-width: 1140px) {

	.responsive #top #before-footer .widget_media_image {
		display: none;
	}

	.responsive #top #before-footer .widget {
		padding: 3rem 0 3rem 3rem;
	}

	.responsive #top #before-footer .widget:last-of-type {
		margin-top: 0;
		padding: 3rem 2rem 3rem 0;
	}

}


@media (max-width: 989px) {

	body#top, .responsive #top .av-main-nav > li > a, .responsive #top .button a, .responsive #top .page-sidebar .widget_nav_menu li a {
		font-size: 0.85rem;
	}

	.responsive #top h1, .responsive #top .title_container .main-title, .responsive #top .entry-content-header h1.post-title.entry-title {font-size: 2.5rem;}
	.responsive #top h2 {font-size: 2rem;}
	.responsive #top h3, .responsive #top #footer .widgettitle, .responsive #top .single_toggle .toggler {font-size: 1.5rem;}
	.responsive #top h4 {font-size: 1.25rem;}
	.responsive #top h5 {font-size: 1rem;}
	.responsive #top h6 {font-size: 0.85rem;}

	.responsive #top .sub_menu > ul > li > a {
		font-size: 0.75rem;
	}

	.responsive #top .sub_menu > ul {
		text-align: center;
	}

	.responsive #top .sub_menu li {
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}

	.responsive #top .av-main-nav > li > a {
		padding: 1.5rem 1rem!important;
	}

	.responsive #top .page-header {
		background-position: 125% 60%!important;
		background-size: 60%!important;
	}

	.responsive #top .slider-content {
		width: 100%!important;
		margin: 0 25px!important;
	}

	.responsive #top .page-header .intro p, .responsive #top .intro p, .responsive #top .emergency-accordion .toggle_content p {
    font-size: 1rem;
	}

	.responsive #top .av-alb-blogposts .big-preview, .responsive #top .av-alb-blogposts .entry-content-header {
		width: 100%;
	}

	.responsive #top .page-sidebar .widget_nav_menu {
		margin: 0;
	}

	.responsive #top #before-footer .before-footer-buttons {
		display: none!important;
	}

	.responsive #top #before-footer .subscribe {
		margin-bottom: 0;
	}

	.responsive #top #footer .widget_nav_menu li {
		font-size: 0.85rem;
	}

	.responsive #top #footer .widget_nav_menu a {
		margin-bottom: 0.5rem;
	}

}

@media (max-width: 767px) {

	.responsive #top #wrap_all .container {
		width: 80%;
		max-width: 80%;
	}

	.responsive #top #header .container {
		width: 100%;
		max-width: 100%;
	}

	.responsive #top .logo {
		margin-left: 5%;
	}

	.responsive #header .sub_menu {
		margin: 0.85rem 0;
		font-size: 0.75rem;
	}

	.responsive #header_meta .sub_menu > ul > li {
		margin: 0;
		padding: 0 5px;
	}

	.responsive #top .logo {
		width: auto;
		position: relative;
		z-index: 999;
	}

	.responsive #top .logo img {
		padding: 1.25rem 0;
	}

	.responsive #top #av-burger-menu-ul {
		vertical-align: top;
		padding: 6rem 0;
	}

	.responsive #top .avia-menu.av_menu_icon_beside {
		border-right: none;
		padding-right: 0;
		margin-right: 0;
	}

	.responsive #header_main .container {
		padding-right: 0!important;
	}

	.responsive #top .av-main-nav > li > a {
		background-color: #f9f9f9!important;
    padding: 33px 20px !important;
    width: 80px;
    height: 80px !important;
	}

	.responsive #top #header .widget, .responsive #top #header .main_menu .social_bookmarks, .responsive #top .page-sidebar {
		display: none;
	}

	.html_av-overlay-side #top .av-burger-overlay-scroll {
		background-color: #f9f9f9;
		width: 100%;
	}

	.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
		background-color: #CAC8C8;
	}

	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
		padding: 1.5rem 5%;
		font-weight: 500;
		line-height: 1;
	}

	.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
		padding-left: 3rem;
	}

	.html_av-submenu-hidden .av-submenu-indicator {
		font-size: 1rem;
		opacity: 1;
	}

	.html_av-submenu-hidden .av-submenu-indicator::before {
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f078";
	}

	.html_av-submenu-hidden .av-show-submenu > a > .av-submenu-indicator {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.responsive #top .av-alb-blogposts .entry-content-header {
    padding: 1rem;
	}

	.responsive #top .hero-banner {
		background-position: center center!important;
	}

	.responsive #top .av_promobox {
		border-radius: 0;
		padding: 2rem 0;
		position: relative;
	}

	.responsive #top .av_promobox .avia-button {
		padding: 1rem;
		margin-top: 1rem;
	}

	.responsive #top .av_promobox .avia-button i {
		margin-top: 0.5rem;
	}

	.responsive #top .avia-promocontent {
		padding-right: 0;
	}

	.responsive #top .av_promobox .avia-button-wrap a {
		border-radius: 1rem;
	}

	.responsive #top .video-banner {
		background-position: -375px center!important;
	}

	.responsive #top .page-header {
		background-size: cover!important;
		background-position: center!important;
	}

	.responsive #top .page-header .container, .responsive #top .hero-banner .container {
		background-color: rgba(35, 17, 97, 0.66);
		padding: 0 10%!important;
		width: 100%!important;
		max-width: 100%!important;
	}
	
	.responsive #top #alert-header {
		padding-bottom: inherit;
	}

	.responsive #top .hero-banner h1, .responsive #top .page-header .intro, .responsive #top .page-header .intro h1, .responsive #top .breadcrumb-trail, .responsive #top .breadcrumb-trail a {
    color: #ffffff;
	}

	.responsive #top .page-header::after {
		display: none;
	}

	.responsive #top .content {
		padding: 4rem 0;
	}

	.responsive #top .avia_ajax_form .text_input, .responsive #top .avia_ajax_form .select, .responsive #top .avia_ajax_form .text_area {
		margin-bottom: 5px;
	}

	.responsive #top .av-alb-blogposts .big-preview {
		float: none;
		width: 100%;
	}

	.responsive #top .av-alb-blogposts .entry-content-header {
    width: 100%;
    float: none;
	}

	.responsive #top #before-footer {
		text-align: center;
	}

	.responsive #top #before-footer .widget {
		padding: 2rem 0;
	}

	.responsive #top #before-footer .widget_media_image, .responsive #top #before-footer .widget:last-of-type {
		display: none;
	}

	.responsive #top #before-footer .subscribe div:first-of-type {
		margin-right: 0;
		margin-bottom: 1rem;
	}

	.responsive #top #footer {
		text-align: center;
		padding: 4rem 0 0;
	}

	.responsive #top #socket {
		text-align: center;
		padding: 0 2rem 4rem;
	}

	.responsive #top #socket #acnc-logo {
    margin: 0 auto 1rem;
    display: block;
		float: none;
	}

	.responsive #top #socket .sub_menu_socket li {
		margin: 0 10px;
	}

	.responsive #top #socket .sub_menu_socket {
		margin: 1rem auto 0;
	}

	.responsive #top #socket .sub_menu_socket li {
		font-size: 0.75rem;
		display: block;
		margin: 0 auto 0.5rem;
	}
	
	.responsive #top .hide {
		display: none;
	}

}


@media (max-width: 480px) {

	.responsive #top .newsletter-form .form_element {
		width: 100%;
		margin-left: 0;
	}

	.responsive #top .widget_nav_menu li {
		display: block;
		text-align: center;
	}

}
